#!/bin/bash


trap ctrl_c INT

function ctrl_c() {
	echo "Ctrl + C happened"
	raspi-gpio set 4 dh
}


# Setup the GPIO4 as output for Tx
raspi-gpio set 4 op && raspi-gpio set 4 dh
raspi-gpio set 4 dl
sleep 1

IMG=$(cd /ramfs; find ./ -type f -name *.jpg -exec readlink -f {} \;)


cd ~/trxamadrmv3_7/linux/
./drm $IMG

raspi-gpio set 4 dh
